Bug 198294 - [MAINTAINER] print/cups-filters: update to 1.0.66
Summary: [MAINTAINER] print/cups-filters: update to 1.0.66
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bartek Rutkowski
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2015-03-04 21:53 UTC by Naram Qashat
Modified: 2015-03-06 12:26 UTC (History)
1 user (show)

See Also:


Attachments
cups-filters-1.0.66.patch (784 bytes, patch)
2015-03-04 21:53 UTC, Naram Qashat
no flags Details | Diff
Poudriere log (88.73 KB, text/plain)
2015-03-04 21:53 UTC, Naram Qashat
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2015-03-04 21:53:24 UTC
Created attachment 153803 [details]
cups-filters-1.0.66.patch

Update to 1.0.66. Poudriere log in next reply.
Comment 1 Naram Qashat 2015-03-04 21:53:46 UTC
Created attachment 153804 [details]
Poudriere log
Comment 2 John Marino freebsd_committer 2015-03-05 14:08:37 UTC
Thanks for the log, I'm promoting the PR.
Comment 3 commit-hook freebsd_committer 2015-03-06 12:25:39 UTC
A commit references this bug:

Author: robak
Date: Fri Mar  6 12:24:42 UTC 2015
New revision: 380594
URL: https://svnweb.freebsd.org/changeset/ports/380594

Log:
  print/cups-filters: update 1.0.65 -> 1.0.66

  PR:		198294
  Submitted by:	Naram Qashat <cyberbotx@cyberbotx.com>

Changes:
  head/print/cups-filters/Makefile
  head/print/cups-filters/distinfo
Comment 4 Bartek Rutkowski freebsd_committer 2015-03-06 12:26:38 UTC
Committed, thanks for your work! Could you perhaps work on the portlint warnings to clear them out with the next update you'll ship? That would be great!